device_number: 0
input: ''
exit_on_first_finished: false
batch_size: 8
metrics_port: 0
resize_scale: 1
capacity: 30
ntls_addr: 127.0.0.1:3133
save_dir: ''
resolutions: []
strict_resolutions: false
labels: {}
use_time_from_sei: false
frame_buffer_size: 128
events_queue_size: 256
skip_count: 0
mgr:
  cmd: ''
  static: 127.0.0.1:18811
  id_prefix: ''
streamer:
  port: 18999
  url: 127.0.0.1:18999
  tracks: true
  tracks_last: true
  max_backpressure: 33554432
liveness:
  fnk: /usr/share/findface-data/models/faceattr/faceattr.liveness_pacs.v3.gpu.fnk
  norm: /usr/share/findface-data/models/facenorm/crop2x.v2_maxsize400.gpu.fnk
  batch_size: 32
  interval: 1
  stdev_cnt: 0
imotion:
  shared_decoder: false
send:
  threads: 8
  queue_limit: 256
  disable_drops: false
recorder:
  enabled: false
  chunk_size: 8388608
  storage_dir: /var/cache/findface/video-worker-recorder
  video_storage:
    url: http://127.0.0.1:18611
    threads: 4
    timeout: 15
    max_retries: 5
video_decoder:
  cpu: false
models:
  cache_dir: /var/cache/findface/models_cache
  detectors:
    face:
      fnk_path: /usr/share/findface-data/models/detector/facedet.kali.005.gpu.fnk
      min_size: 60
  normalizers:
    face_norm:
      fnk_path: /usr/share/findface-data/models/facenorm/crop2x.v2_maxsize400.gpu.fnk
    face_norm_quality:
      fnk_path: /usr/share/findface-data/models/facenorm/crop1x.v2_maxsize400.gpu.fnk
  extractors:
    face_quality:
      fnk_path: /usr/share/findface-data/models/faceattr/faceattr.quality.v5.gpu.fnk
      normalizer: face_norm_quality
  objects:
    face:
      normalizer: face_norm
      quality: face_quality
      track_features: ''
face:
  min_size: 60
  detector: ''
  norm: ''
  quality: ''
  norm_quality: ''
  track_features: ''
  track_features_norm: ''
body:
  min_size: 60
  detector: ''
  norm: ''
  quality: ''
  norm_quality: ''
  track_features: ''
  track_features_norm: ''
car:
  min_size: 60
  detector: ''
  norm: ''
  quality: ''
  norm_quality: ''
  track_features: ''
  track_features_norm: ''
